Bug 1105802 - Unable to modify certain parameters of plots
Summary: Unable to modify certain parameters of plots
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: root
Version: 20
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-07 20:55 UTC by Andrew Nixon
Modified: 2014-07-16 03:52 UTC (History)
3 users (show)

Fixed In Version: root-5.34.18-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-11 02:02:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrew Nixon 2014-06-07 20:55:34 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create simple plot from root cli e.g
      TF1 *f1 = new TF1("f1","sin(x)/x",0.,10.);
      f1->Draw();
2. Right click title and select 'edit text'

Actual results:

Error in <TUnixSystem::DynamicPathName>: libTreePlayer.so does not exist in /usr/local/lib64:.:/usr/lib64/root::/usr/lib64/root/cint/cint/stl
Error in <TCint::AutoLoad>: failure loading dependent library libTreePlayer.so for class TGedEditor
Error in <TUnixSystem::DynamicPathName>: libTreePlayer.so does not exist in /usr/local/lib64:.:/usr/lib64/root::/usr/lib64/root/cint/cint/stl
Error in <TCint::AutoLoad>: failure loading library libGed.so for class TGedEditor
Error in <TUnixSystem::DynamicPathName>: libTreePlayer.so does not exist in /usr/local/lib64:.:/usr/lib64/root::/usr/lib64/root/cint/cint/stl


Expected results:
Ability to modify parameters of the plot.

Additional info:
The file libTreePlayer.so exists in /usr/lib64/root, as does libGed.so.
It is possible to modify certain other parameters of the plot, such as axis dimensions etc.

Comment 1 Fedora Update System 2014-07-01 09:33:54 UTC
root-5.34.18-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/root-5.34.18-4.fc20

Comment 2 Fedora Update System 2014-07-01 09:34:02 UTC
root-5.34.18-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/root-5.34.18-4.el5

Comment 3 Fedora Update System 2014-07-01 09:34:10 UTC
root-5.34.18-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/root-5.34.18-4.el6

Comment 4 Fedora Update System 2014-07-01 09:34:18 UTC
root-5.34.18-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/root-5.34.18-4.fc19

Comment 5 Fedora Update System 2014-07-01 17:05:24 UTC
Package root-5.34.18-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing root-5.34.18-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1789/root-5.34.18-4.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-07-11 02:02:06 UTC
root-5.34.18-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-07-11 02:03:52 UTC
root-5.34.18-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-07-16 03:52:06 UTC
root-5.34.18-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-07-16 03:52:28 UTC
root-5.34.18-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.